Bug 200491 - HWCERT: Express5800 120Li [Goto Cert]
HWCERT: Express5800 120Li
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Takuma Umeya
http://www.express.nec.co.jp/teci/tec...
Express5800
:
: 237626 (view as bug list)
Depends On:
Blocks: 247605
  Show dependency treegraph
 
Reported: 2006-07-28 00:49 EDT by yuka sakai
Modified: 2016-09-14 08:33 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHEL4-QU3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-09 04:43:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 200491 None None None 2016-09-14 08:33 EDT

  None (edit)
Comment 71 YangKun 2007-07-13 02:53:00 EDT
Update:

This system now supports Intel Xeon Quad-Core E5345/E5355 processors and at most
48GB of memory, and is certified on RHEL4 update 5.
Comment 72 YangKun 2007-07-13 02:54:11 EDT
Note:

Following is the link to the English version of system specification:
    http://www.express.nec.co.jp/linux/spec/120Li_e.xls

Note You need to log in before you can comment on or make changes to this bug.